#admin-menu { opacity: 0.01; -moz-box-shadow: 0 1px 10px #000; -webkit-box-shadow: 0 1px 10px #000; box-shadow: 0 1px 10px #000; }
#close_messages { cursor: pointer }
div.messages { position: absolute; width: 700px; top: 100px; left: 50%; margin-left: -350px; -moz-box-shadow: 0px 3px 15px #888; -webkit-box-shadow: 0px 3px 15px #888; box-shadow: 0px 3px 15px #888; z-index: 1000; overflow: hidden; font-size: 12px }
#handle { background: #969696; height: 10px; margin-bottom: 10px; cursor: move; opacity:.2; }
html body.admin-menu { margin-top: 0px !important; }
body.cke_editable { padding: 10px; max-width: 800px; }
 @import "reset.css";


.messages.error { display:none;}

.user_1 .messages.error { display:block;}





/* @import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);  'Droid Arabic Kufi', sans-serif, */ 



body { background: #fff; color: #222; font-family: Arial, Helvetica, sans-serif; font-size: 90%; line-height: 1.45; margin: 0; padding: 0; }

img { display:block; border:none;}
div{ outline:none;}

.i18n-ar { font-size:100%;}


.small { font-size:80%;}

sup {vertical-align: super; font-size: smaller;}
.event_dates { font-weight:normal; text-decoration:none;}


h1, h2, h3, h4, h5, h6,
.view .date-nav-wrapper .date-heading h3  { margin:0px;  font-size: 1em;}
p, .ui-accordion-content, .accordion_header, .sub_menu { font-size: 1em; line-height: 1.45; margin: 0px; }


#site_mark { position:fixed; bottom:20px; right:10px; z-index:1000}
.i18n-ar #site_mark { left:20px; right: auto;}

.top { margin-left:-3px; padding-left:3px; padding-right: 3px; cursor: pointer}

.i18n-ar #site_name, .i18n-ar #navigation, .i18n-ar .expanded, .i18n-ar .column, .i18n-ar .menu{ float:right;}
.i18n-ar #lang_swither { float:left;}
.i18n-ar .marker_inner, .i18n-ar .marker-popup, .i18n-ar #main .node-form, .i18n-ar thead tr th  {direction:rtl}
.i18n-ar .tabledrag-toggle-weight-wrapper { text-align:right;}

.i18n-ar #calendar { float:left;}

.i18n-ar .view-directory { padding-right:5px;}

.node-type-event { background:#F7F7F7}



.rtl { direction:rtl}



a {color: #000; text-decoration: underline;}
a:visited {color: #000;}
a:hover, a:active, li a.active {}
a:focus { outline: none; }
a:hover, a:active { outline: 0; }




.flex-container { display: -webkit-box;  display: -moz-box;  display: -ms-flexbox;  display: -moz-flex;  display: -webkit-flex;  display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;  margin-left: -20px}
.flex-item { flex: 0 0 33.3333333333%; flex-grow: inherit; 
	
	-webkit-flex: 0 0 33.3333333333%; -webkit-flex-grow: inherit; 
	
	-moz-flex: 0 0 33.3333333333%; -moz-flex-grow: inherit; 
	
	-ms-flex: 0 0 33.3333333333%; -ms-flex-grow: inherit; 
	
	padding-left: 20px; margin-bottom: 20px; box-sizing: border-box;}
.flex-item img { width:100%}

.field-label { margin-bottom:5px}



#header{width:100%; height:110px; position:absolute; top:0px; left:0px; z-index:100; background:#FFF;}
#header { min-width: 850px; }
#header_inner {padding:20px 16px 25px 16px; }
#site_name{width:210px; float:left}
#lang_swither{width:100px; float:right}



#navigation{margin-top: 5px;}

.i18n-en #navigation{float: left; margin-left: 193px; margin-right:0px}
.i18n-ar #navigation{float: right; margin-left: 0px; margin-right:193px;}


#main {position:absolute; width:100%; margin-top:110px;} 

.bold, .accordion_header { font-weight:bold; cursor:pointer;}
.accordion_header{ outline:0; text-decoration:none; }


.i18n-en .accordion_header, .i18n-en .anchor_link, .i18n-en .accordion_header_archived_events {padding-left: 3px; padding-right: 0px;}
.i18n-en ul.sub_menu li {margin-left: -3px; margin-right: 0px;}

.i18n-ar .accordion_header, .i18n-ar .anchor_link, .i18n-ar .accordion_header_archived_events {padding-left: 0px; padding-right: 3px;}
.i18n-ar ul.sub_menu li {margin-left: 0px; margin-right: -3px;}



#main_inner {padding:15px 16px 25px 16px;}

/* #main_inner { width:385px;} */


#map{position:absolute; right:0px; top:0px; width:100%; height:100%;}
#map.map_event { position:relative; width:400px; height:300px;}
.i18n-ar #map{left:0px; right:auto; direction:ltr}


.column { float:left; width:400px;}
.column_left { margin-right:125px;}
.i18n-ar .column_left { margin-left:12px; margin-right:0px;}

.column a.link_auto{word-break: break-all;}


.node-form {direction: ltr; width:894px}
.i18n-ar .node-form{direction: rtl;}
fieldset {border: 1px solid #ccc;}

.field-multiple-table { width:100%;}

.label_col { width:150px;}


ul.menu { position: relative; z-index: 99999;}

ul.menu li {margin: 0px 16px 0px 0px; width:100px; padding:0px 5px 0px 5px; background:#FFF;}


ul.menu li {width:auto; margin: 0px 20px 0px 0px; }

ul.menu li.last { margin:0}
ul.menu { float:left; }
ul.menu, .menu ul { list-style: none; margin: 0; padding: 0; }
ul.menu ul { width: 100px; background:#FFF;}
ul.menu li { float: left; list-style-image: none; list-style-type: none;}
ul.menu li li, ul.menu li li.last { padding:0px 0px 0px 0px; line-height: 15px;}
ul.menu li ul {display: none; left: -999em; margin: 0; position: absolute; z-index:1; background:#FFF; padding:0px 5px 5px 5px; margin-left:-5px;}
	
	
.anchor_link:hover, .menu li a:hover, .accordion_header:hover, .accordion_header_archived_events:hover, .top:hover { background:#C0C0C0;}
ul.sub_menu, ul.sub_menu li, .anchor_link, ul.menu li ul {width:185px;} 
ul.menu li a {display: block; text-decoration:none;}
ul.menu li a.disabled { cursor:default;}
ul.menu a:hover { text-decoration: none;}
ul.menu ul li a:hover { text-decoration: underline; cursor: pointer}
.sub_menu li a, .sub_menu li a:visited { text-decoration: none;}
.i18n-ar .sub_menu {margin-right: -5px;}

.active-trail a{background:url(over_line.png)}
.active-trail li.active a{background:url(over_line.png)}
ul.menu ul li a:hover { text-decoration:none; cursor: pointer}
.active-trail li a{background:none;}
ul.menu li a.underline{ text-decoration: underline;}


#calendar { float:right; margin-top: -3px;}

.calendar_inner {display: none; width: 100%; height: 200px; z-index:100;}
.calendar_inner .view { overflow:hidden;}
.calendar_icon { width:20px; height:16px; display:inline; top:-8px; position:relative;}
.calendar_icon_out {position: relative;display: inline-block;height:3px; top: 11px;}


.profile h3 { border:none}


ul.inline_list {padding:0px; margin:0px;}
ul.inline_list li {display: inline; list-style:none;}
ul.inline_list li:after {content: ", ";}
ul.inline_list li:last-child:after {content: "";}

tr { vertical-align: top; }
tbody { border: none}

ul.language-switcher-locale-url {padding:0px; margin:0px;}
ul.language-switcher-locale-url li {display: inline; list-style:none;}
.i18n-en .language-switcher-locale-url { text-align:right;}
.i18n-ar .language-switcher-locale-url { text-align:left;}
.i18n-en .language-switcher-locale-url li.en { display:none;}
.i18n-ar .language-switcher-locale-url li.en { font-size:12px}
.i18n-ar .language-switcher-locale-url li.ar { display:none;}
.i18n-ar .jspVerticalBar{left: 0;}




ol {
display: block;
margin:0px;
padding:0px;
}

.search-results .search-snippet-info {
padding-left: 0;
margin-bottom:20px;
}



#edit-field-images-of-space-und-table { width:100%}
#edit-field-images-of-space-und-table .form-type-textfield .description { display:none}
.tabledrag-toggle-weight { display:none}


.inititative_title { color:#FFF;}

.i18n-en .list_scroll { margin-left:-3px;}
.i18n-en .map_link_inner { padding-left:3px;}

.i18n-ar .list_scroll { margin-right:-3px;}
.i18n-ar .map_link_inner { padding-right:3px;}

.i18n-en .inititative_title { padding-left:3px; margin-left:-3px;}
.i18n-ar .inititative_title { padding-right:3px; margin-right:-3px;}



.page_link { margin-bottom:10px;}
.map_link {text-decoration:none;}


.gm-style div, .gm-style span, .gm-style label, .gm-style a { font-family:Arial,sans-serif;font-size: 14px; line-height: 20px;}
.gm-sm {display: none !important;}


.map_link_inner:hover { background:#CCC;}


#map_key {width:100%; position:fixed; z-index:100; bottom:-20px; left:0px;}
#map_key_inner {height:40px; padding:20px; line-height: 30px;}
.background_white {background:#FFF;}
.map_key_element_outter { margin-right:10px;}

#toggle_key { height:25px; width:14px; padding:5px 20px 0px 20px; cursor:pointer;}

/* Infoboxes */


.inner_event {margin-bottom:10px}
.event_single.inner_event{margin-bottom:0px}

.info_box {background:#FFF;}
.info_box a { font-weight:bold;}
.initiative_info.event_single { background:#FFF;}
.initiative_info, .initiative_info a, .initiative_info a:visited {color:#fff;}

.info_box a{text-decoration: none;}
.info_box a:hover{text-decoration: underline;}

.map_link_inner.advocacy:hover,						.info_box.advocacy 					{background:#f27700; color:#f27700;}
.map_link_inner.discursivemedia:hover,				.info_box.discursivemedia			{background:#ff2a6a; color:#ff2a6a;}
.map_link_inner.governmental-institutions:hover,	.info_box.governmental-institutions	{background:#e40001; color:#e40001;}
.map_link_inner.artculture:hover,					.info_box.artculture				{background:#00d5ff; color:#00d5ff;}
.map_link_inner.academicresearch:hover,				.info_box.academicresearch			{background:#6640ff; color:#6640ff;}
.map_link_inner.international-agencies:hover,		.info_box.international-agencies	{background:#0081ff; color:#0081ff;}
.map_link_inner.architectureurbanism:hover,			.info_box.architectureurbanism		{background:#50e600; color:#50e600;}
.map_link_inner.public-spaces:hover, 				.info_box.public-spaces 			{background:#ffcc00; color:#ffcc00;}
.map_link_inner.real-estate-developers:hover, 		.info_box.real-estate-developers	{background:#cc00ff; color:#cc00ff;}




#main_inner .advocacy  .inner_event a:visited					{color:#f27700;}
#main_inner .discursivemedia .inner_event a:visited			{color:#ff2a6a;}
#main_inner .governmental-institutions .inner_event a:visited{color:#e40001;}
#main_inner .artculture .inner_event a:visited				{color:#00d5ff;}
#main_inner .academicresearch .inner_event a:visited			{color:#6640ff;}
#main_inner .international-agencies .inner_event a:visited	{color:#0081ff;}
#main_inner .architectureurbanism .inner_event a:visited		{color:#50e600;}
#main_inner .public-spaces .inner_event a:visited			{color:#ffcc00;}
#main_inner .real-estate-developers .inner_event a:visited	{color:#cc00ff;}

#main_inner .advocacy .initiative_events .inner_event a:visited					{color:#f27700;}
#main_inner .discursivemedia .initiative_events .inner_event a:visited			{color:#ff2a6a;}
#main_inner .governmental-institutions .initiative_events .inner_event a:visited{color:#e40001;}
#main_inner .artculture .initiative_events .inner_event a:visited				{color:#00d5ff;}
#main_inner .academicresearch .initiative_events .inner_event a:visited			{color:#6640ff;}
#main_inner .international-agencies .initiative_events .inner_event a:visited	{color:#0081ff;}
#main_inner .architectureurbanism .initiative_events .inner_event a:visited		{color:#50e600;}
#main_inner .public-spaces .initiative_events .inner_event a:visited			{color:#ffcc00;}
#main_inner .real-estate-developers .initiative_events .inner_event a:visited	{color:#cc00ff;}


.inititative_title.advocacy{background:#f27700;}
.inititative_title.discursivemedia{background:#ff2a6a;}
.inititative_title.governmental-institutions{background:#e40001;}
.inititative_title.artculture{background:#00d5ff;}
.inititative_title.academicresearch{background:#6640ff;}
.inititative_title.international-agencies{background:#0081ff;}
.inititative_title.architectureurbanism{background:#50e600;}
.inititative_title.public-spaces{background:#ffcc00;}
.inititative_title.real-estate-developers{background:#cc00ff;}

.info_box .map_key_element { color:#FFF;}

.map_link_inner.advocacy:hover,
.map_link_inner.discursivemedia:hover,
.map_link_inner.governmental-institutions:hover,	
.map_link_inner.artculture:hover,
.map_link_inner.academicresearch:hover,	
.map_link_inner.international-agencies:hover, 
.map_link_inner.architectureurbanism:hover,
.map_link_inner.public-spaces:hover,
.map_link_inner.real-estate-developers:hover,
.map_link_inner:hover
{color:#fff;}


.info_box.advocacy{ border:#f27700 3px solid; color:#f27700}
.info_box.discursivemedia{border:#ff2a6a 3px solid; color:#f2770}
.info_box.governmental-institutions{border:#e40001 3px solid; color:#e40001}
.info_box.artculture{border:#00d5ff 3px solid; color:#00d5ff}
.info_box.academicresearch{border:#6640ff 3px solid; color:#6640ff}
.info_box.international-agencies{border:#0081ff 3px solid; color:#0081ff}
.info_box.architectureurbanism{border:#50e600 3px solid; color:#50e600}
.info_box.public-spaces{border:#ffcc00 3px solid; color:#ffcc00}
.info_box.real-estate-developers{border:#cc00ff 3px solid; color:#cc00ff}

.info_box.advocacy .initiative_events a, .info_box.advocacy .initiative_events a:visited,
.info_box.discursivemedia .initiative_events a, .info_box.discursivemedia .initiative_events a:visited,
.info_box.governmental-institutions .initiative_events a, .info_box.governmental-institutions .initiative_events a:visited,
.info_box.artculture .initiative_events a, .info_box.artculture .initiative_events a:visited,
.info_box.academicresearch .initiative_events a, .info_box.academicresearch .initiative_events a:visited,
.info_box.international-agencies a, .info_box.international-agencies a:visited,
.info_box.architectureurbanism .initiative_events a, .info_box.architectureurbanism .initiative_events a:visited,
.info_box.public-spaces .initiative_events a, .info_box.public-spaces .initiative_events a:visited,
.info_box.real-estate-developers .initiative_events a, .info_box.real-estate-developers .initiative_events a:visited,
.info_box .event_single, .info_box .event_single a, .info_box .event_single a:visited
{color:inherit;}


#map_warning { position:absolute; top:50%; left:50%; width:300px; height:200px; margin-left:-150px; margin-top:-100px; background:#fff; color:#000; z-index:1000; display:none; padding:10px;}


.initiative_events {background:#FFF;}




.page-node #main_inner {width: 925px;}


.slideshow { z-index:0; position: relative; min-height: 150px;  margin: auto; overflow: hidden; cursor:pointer}
#alt-caption{ margin-top:5px;}

.initiative_events, .initiative_info { padding:5px}



.cycle-pager-active { font-weight:bold; }





.initiative_events { max-height:300px; overflow:scroll; overflow-x: hidden}







.node-type-streetlevel #main_inner, .node-type-detail #main_inner, .node-type-passageway #main_inner,.node-type-superblock #main_inner, .node-type-interview #main_inner { width: 100%; padding: 0;}
.node-type-streetlevel #map, .node-type-detail #map, .node-type-passageway #map, .node-type-superblock #map, .node-type-interview #map, .page-home #map {position: relative;}
.node-type-streetlevel .content, .node-type-detail .content, .node-type-passageway .content,.node-type-superblock .content , .node-type-interview .content {padding: 15px 16px 25px 16px;}


#main_inner_passageways { width: 500px; padding-top:0px}





input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.i18n-ar ul.menu a{padding-right:2px}
.i18n-ar ul.menu  li.forth {width: 110px;}

.i18n-ar ul.menu  li.third, .i18n-ar ul.menu  li.second {width: 90px;}
.i18n-ar ul.menu  li.first  {width: 70px;}
.i18n-ar ul.menu li.third .sub_menu {margin-right: -10px;}


/*
.user_1 #header { background: none; height:0px }
.user_1 #header_inner { padding-top:12px}
.user_1 #main {margin-top: 0;}
.user_1 ul.menu { background:#fff; padding: 2px;}
.user_1 #navigation {margin-top: 2px;}
.user_1 .form-item-search-block-form .form-text { font-family: Arial, Helvetica, sans-serif; font-size: 15px; width: 118px; background: none; border:none}
.user_1 .form-item-search-block-form .form-text:focus,
.user_1 .form-item-search-block-form .form-text { border:none; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.user_1.page-user #main,
.user_1.page-node #main {margin-top: 110px;}
*/

#admin-menu-wrapper { padding: 0px 10px 0px 10px;  height: 15px;}


#header { height: 88px;position: relative;}
#header_inner { padding: 10px 16px 5px 16px;}
#main { margin-top: 0;}

.i18n-en #navigation { margin-left: 10px; margin-right: 10px;}
.i18n-ar #navigation { margin-left: 10px; margin-right: 10px;}








#all-projects-tabs {background:#000; height:27px; z-index: 500; position: relative; overflow:hidden; font-size:12px; text-transform: uppercase}
#all-projects-tabs .tab-project { display:inline-block; padding:4px 8px 10px 8px; margin: 3px 0 0 0; background: #fff; color:#000}
#all-projects-tabs #about-main-project { background: none; color:#fff; }
#all-projects-tabs a { color: inherit; text-decoration: none}

body.cuip #passageways-project {opacity: 0.5}
body.passageways #cuip-project {opacity: 0.5}
body.cluster #passageways-project {opacity: 0.5}
body.cluster #cuip-project {opacity: 0.5}



.cluster #main_inner { width: 855px;}

body.i18n-en #all-projects-tabs #about-main-project { padding-left:17px}
body.i18n-ar #all-projects-tabs #about-main-project { padding-right:17px}



#projects-tabs{background:#000; height:28px; z-index: 500; position: relative; overflow:hidden}
#projects-tabs-content{padding: 6px 16px 20px 16px; color:#FFF; font-size:80%; box-sizing: border-box}
#projects-tabs a {color:#FFF}
#child-projects { margin-top:10px}
#projects-trigger { cursor:pointer}












.page-node.node-type-superblock #main,
.page-node.node-type-passageway #main,
.page-node.node-type-interview #main,
.page-node.node-type-detail #main,
.page-node.node-type-streetlevel #main {margin-top: 0;}

.passageways_scroll { width:450px; padding:3px 5px 100px 3px}



.list_scroll { height:500px; overflow:scroll;}


.jspContainer{overflow:hidden;position:relative;}
.jspPane{position:absolute;}
.i18n-en .jspVerticalBar{position:absolute;top:0;right:0;width:10px;height:100%;background:#FFF;}
.i18n-ar .jspVerticalBar{position:absolute;top:0;left:0;width:10px;height:100%;background:#FFF;}
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;background:#FFF;}
.jspVerticalBar *,.jspHorizontalBar *{margin:0;padding:0;}
.jspCap{display:none;}
.jspHorizontalBar .jspCap{float:left;}
.jspTrack{background:#eee;position:relative;}
.jspDrag{background:#ccc;position:relative;top:0;left:0;cursor:pointer;}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%;}
.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer;}
.jspArrow.jspDisabled{cursor:default;background:#80808d;}
.jspVerticalBar .jspArrow{height:16px;}
.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%;}
.jspVerticalBar .jspArrow:focus{outline:none;}
.jspCorner{background:#eeeef4;float:left;height:100%;}
* html .jspCorner{margin:0 -3px 0 0;}



.transcription { background:#cfcfcf; padding: 25px; margin-right: 4px;}


#about-main-project-info { position: fixed; top: 0; left: 0; width: 100%;  height: 100%;  padding: 40px;  display: none;  z-index: 3000;  box-sizing: border-box; }
#about-project-inner { background:#fff; padding:20px; height:100%; box-sizing: border-box; -moz-box-shadow:    0px 0px 100px 1px #999; -webkit-box-shadow: 0px 0px 100px 1px #999; box-shadow: 0px 0px 100px 1px #999;}

#about-project-title { font-size:30px}


	dl#sample {	position: relative;	z-index: 1000;}

	.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px;  }
	.dropdown dd { position:relative; }
	.dropdown a, .dropdown a:visited { text-decoration:none; outline:none;}
	.dropdown a:hover { color:#000;}
	.dropdown dt a:hover, .dropdown dt a:focus { color:#3d3d3d; border: 1px solid #ccc;}
	.dropdown dt a {background:#f3f3f3 url(https://img.ashampoo.com/ashampoo.com_images/img/1/template/metanav.dropdown.gif) no-repeat scroll right 10px center; display:block; padding-right:20px;	border:1px solid #ccc; width:100%; box-sizing: border-box;}
	.dropdown dt a span {cursor:pointer; display:block; padding:2px 7px; box-sizing: border-box;}
	.dropdown dd ul { background:#f3f3f3 none repeat scroll 0 0; border:1px solid #ccc; color:#000; display:none;	left:0px; padding:3px 0px; position:absolute; top:-1px; width:100%; min-width:170px; list-style:none;   box-sizing: border-box;}
	.dropdown span.value { display:none;}
	.dropdown dd ul li a { padding:2px 7px; display:block;   box-sizing: border-box;}
	.dropdown dd ul li a:hover { background-color:#f3f3f3;}


/*.tab_content, .chart, .slideshow {min-width: 400px; min-height:310px;} */
	.slideshow-container { margin-bottom:20px}
	.slideshow img {max-height: 400px; }
	.tab_content {  padding-bottom:40px}

	.passageways_scroll .cycle-slideshow img { max-width: 435px;}





.chart-legend{text-align: left; width:240px; float:left; font-family:arial;}





.page-compound-filters #main_inner{ width:100%}
.views-exposed-widget { display:inline-block; padding-right:20px; vertical-align:top}


.views-exposed-form .views-exposed-widget { float: none;}
















/* Smartphones (portrait and landscape) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
body { -webkit-text-size-adjust: none; }
}

/* Smartphones (landscape) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
}

/* Smartphones (portrait) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
}

/* iPads (portrait and landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
body { -webkit-text-size-adjust: none; }
}

/* iPads (landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
}

/* iPads (portrait) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
}

/* Desktops and laptops */
@media only screen and (max-width : 1224px) {
/*
	.i18n-en #navigation{margin-left: 40px; margin-right:0px}
	.i18n-ar #navigation{margin-left: 0px; margin-right:40px;}
	
	ul.menu li {width: 70px;}
	ul.menu li li {width: 140px;}
	*/
	
	ul.menu li { width: auto; margin: 0px 0px 0px 0px;}
}

/* Large screens */
@media only screen and (min-width : 1824px) {
}

/* iPhone 4 */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
}






#search-block-form #edit-submit, #edit-submit--2 { display:none}

.view .date-nav-wrapper .date-nav {height: auto;min-height: 30px;margin-bottom: 0px;padding-bottom:0px;}
.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {-moz-border-radius:0;border-radius:0;background: none;float: none;padding:0;}

table .mini-day-on { background:#CFCFCF}


.i18n-en .view .date-nav-wrapper .date-heading {text-align: left;}
.i18n-ar .view .date-nav-wrapper .date-heading {text-align: right;}

.i18n-ar .view .date-nav-wrapper .date-prev {left: 30px; right: auto;}
.i18n-ar .view .date-nav-wrapper .date-next { left: 0px; right:auto;}




.i18n-ar .passageways_scroll_inner{width: 430px;  padding: 0;}
.i18n-ar .title-header{padding-right: 3px;}




#statistics td { word-break: nowrap; padding-right:20px}

.ini-name {     min-width: 380px;}

.truncate {
   max-width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}



.header{ cursor:pointer}
.header.headerSortUp::after{ content:'▲'}
.header.headerSortDown::after{ content:'▼'}




.audio_video, .field-images { margin-bottom: 30px;}

.infobox_image { width: 235px; height:180px; overflow: hidden; background-image: url(map_imgs/4-1.gif); text-align:left; background-position: 10px 10px; background-repeat: no-repeat}
.infobox_image img { display:inline-block}


.i18n-ar .infobox, .ar_infobox { direction:rtl;}
.i18n-ar .infobox img, .ar_infobox img { float:right;}
.ar_infobox .infobox_image { background-position: 210px 10px;}


.square {
  width: 300px;
  height: 300px;
  background-image: url(firefox_logo.png);
  border: solid 2px;
  text-shadow: white 0px 0px 2px;
  font-size: 16px;
  background-size: 150px;
}




.fffd38, .ffffff { color:#666}



ul.menu li a {display: block; text-decoration: none; line-height: 1.2;margin-bottom: 4px;}
.color-circle {display:inline-block; vertical-align: bottom; width:10px; height:10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -khtml-border-radius: 5px; vertical-align: middle; margin-top:-3px}

.color-circle.tax-233{width:8px; height:8px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -khtml-border-radius: 4px; vertical-align: middle; margin-top:-3px; border:1px #ccc solid}


.link-text {display:inline-block; width: 92%; vertical-align: top;}






.i18n-ar .column_left { margin-left: 42px;  margin-right: 0px;}


.i18n-ar .cycle-slideshow img { display:inline-block}

.i18n-ar  .slide-image.cycle-slide {
    TEXT-ALIGN: right;
    direction: ltr;
    width: 100%;
}


.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}
.fancybox-opened{z-index:8030}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}
.fancybox-outer,.fancybox-inner{position:relative}
.fancybox-inner{overflow:hidden}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}
.fancybox-image{max-width:100%;max-height:100%}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(fancybox_sprite.png)}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}
#fancybox-loading div{width:44px;height:44px;background:url(fancybox_loading.gif) center center no-repeat}
.fancybox-close{position:absolute;top: -8px; right:-30px;width:36px;height:36px;cursor:pointer;z-index:8040}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url(blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}
.fancybox-prev{left:0}
.fancybox-next{right:0}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}
.fancybox-prev span{left:10px;background-position:0 -36px}
.fancybox-next span{right:10px;background-position:0 -72px}
.fancybox-nav:hover span{visibility:visible}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;max-width:99999px;max-height:99999px;overflow:visi8le!important}
.fancybox-lock{overflow:visible!important;width:auto}
.fancybox-lock body{overflow:hidden!important}
.fancybox-lock-test{overflow-y:hidden!important}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background: rgba(0,0,0,0.8)}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}
.fancybox-opened .fancybox-title{visibility:visible}
.fancybox-title-float-wrap{position:absolute;bottom:0;margin-bottom:-35px;}
.fancybox-title-float-wrap .child{display:inline-block;padding:2px 0px;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}
.fancybox-title-inside-wrap{padding-top:10px}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min--moz-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(fancybox_sprite@2x.png);background-size:44px 152px}
#fancybox-loading div{background-image:url(fancybox_loading@2x.gif);background-size:24px 24px}
}


#close_project { float: right; font-size: 30px; line-height: 1; cursor:pointer;}

.i18n-ar #close_project { float: left;}

#empty-view { position:absolute; top:50%; left:50%; width:400px; height:100px; z-index:1; padding:15px; margin-left:-200px; background:#fff;}







/*
.passageways_scroll {	width: 850px;}
.i18n-ar .passageways_scroll_inner{width: 830px;  padding: 0;}
*/